location: spawn:-25.500:116.900:-98.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bIn this shop, you may buy and'
    height: 0.3
  - content: '&b sell items for you or to make money.'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /shop'
    height: 0.3
  actions: {}
